# Here stored values for variables.

ec2_instance_type = "t2.micro"

ec2_ami           = "ami-05bba1b9361e4af68"

public_subnet_id  = "subnet-0a0fe7b28d7aba7ec"

my_az             = "us-east-1a" 

default_vpc       = "vpc-02f765ed1d9c98b20"  